<div class="col-lg-3 col-md-3 col-sm-6 col-xs-12 pr-0" *ngFor="let org of organization">
  <div class="thumbnail org-img-thumbnail" (click)="editOrganization(org)">
    <!-- <a href="javascript:void(0)"> -->
    <div class="org-img">
      <div class="org-center-img">
        <img [src]="org.logo" [alt]="org.name" class="img img-responsive" [alt]="org.name" />
      </div>
    </div>
    <div class="caption">
      <div class="col-xs-10 pl-0">
        <p class="text-left ">{{org.name}}</p>
      </div>
      <div class="col-xs-2">
        <svg class="svg-icon text-right" [ngSwitch]="org.status">
          <use *ngSwitchCase="1" [attr.xlink:href]="statusSvg[1]"></use>
          <use *ngSwitchCase="true" [attr.xlink:href]="statusSvg[1]"></use>
          <use *ngSwitchCase="0" [attr.xlink:href]="statusSvg[0]"></use>
          <use *ngSwitchCase="false" [attr.xlink:href]="statusSvg[0]"></use>
        </svg>
      </div>
      <div class="clearfix"></div>
    </div>
    <!-- </a> -->
  </div>
  <!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 ">
    <img src="https://bsdevst01.blob.core.windows.net/images/kesavan_testing_pvt_ltd_33.png" class="img img-responsive"> 
    </div>-->
</div>
